/* MAIN GLOBAL PAGE WRAPPER */
#page-header img {
	float: left;
}
/* Global header search widget */
#search-widget {
	margin: 28px 0 18px;
}
/* Homepage - announcement panel */
.message-box .ie-footer {
	font-size: 0;
	float: left;
	padding: 0;
	width: 100%;
	height: 10px;
	background: url('/resources/8/1/811a6c004f7394b9984cda42d98f1b86/announcement-ie-footer-left.gif') no-repeat top left;
	margin: 0;
}
.message-box .ie-footer span {
	float: left;
	padding: 0;
	width: 100%;
	height: 10px;
	background: url('/resources/c/4/c452fa004f73950e9850da42d98f1b86/announcement-ie-footer-right.gif') no-repeat top right;
	margin: 0;
}
.alert .ie-footer {
	background: url('/resources/e/0/e0c854004f7395599857da42d98f1b86/announcement-ie-alert-footer-left.gif') no-repeat top left;
	margin: 0;
}
.alert .ie-footer span {
	background: url('/resources/e/5/e5f6c4804f739594985bda42d98f1b86/announcement-ie-alert-footer-right.gif') no-repeat top right;
	margin: 0;
}
.message-box {
	margin-bottom: 20px;
	width: auto !important;
}
.message-box p.more-info {
	margin: 0;
}
.section-content-header-with-image h2,
.section-content-header-with-image h3,
.section-content-header-with-image p,
.section-content-header-without-image h2,
.section-content-header-without-image h3,
.section-content-header-without-image p,
.section-content-summary-block h5 a span {
	position: relative;
}